address, blockquote, body, caption, center, dd, dir, div, dl, dt, form, li,
menu, ol, p, pre, td, th, tr, ul {
  color: #000000;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
}

body {
  background-color: #9BCC65;
  margin-bottom: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #005A9B;
  font-weight: bold;
  margin: 0;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 20px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 10px;
}

a:link {
  color: #005A9B;
  text-decoration: underline;
}

a:visited {
  color: #005A9B;
  text-decoration: underline;
}

a:hover {
  color: #FF0000;
  text-decoration: underline;
}

a:active {
  color: #005A9B;
  text-decoration: underline;
}

a img {
  border: none;
}

.picborder {
  border: 1px solid #000000;
}

.copyright {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.highlight {
  color: #FF0000;
}

.productname {
  color: #005A9B;
  font-size: 14px;
  font-weight: bold;
}

.tabletop {
  background-color: #005A9B;
  color: #FFFFFF;
  font-weight: bold;
}

.tablecell {
  background-color: #C8D6DF;
}

.requiredfield {
  color: #FF0000;
}

.errorhighlight {
  color: #FF0000;
  font-weight: bold;
}

.fielderror {
  background-color: #FFB6C1;
  border: 1px solid #FF0000;
}

.formerrors {
  background-color: #FFFFCC;
  border: 1px solid #FF0000;
  margin: 5px 30px 5px 30px;
  padding: 10px 30px 0px 30px;
}

/* Menu */
#navcontainer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#navcontainer li {
  margin: 0 0 3px 0;
}

#navcontainer a {
  background-color: #FFFFFF;
  background-image: url(images/menu_down.gif);
  display: block;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 2px 2px 2px 24px;
  width: 170px;
}

#navcontainer a:link, #navlist a:visited {
  color: #005A9B;
  text-decoration: none;
}

#navcontainer a:hover {
  background-color: #FFFFFF;
  background-image: url(images/menu_over.gif);
  color: #005A9B;
}

#active a:link, #active a:visited, #active a:hover {
  background-color: #FFFFFF;
  background-image: url(images/menu_over.gif);
  color: #005A9B;
}
